{% extends 'base.html' %}
{% load static %}
{% block meta %}
<title>Create Tasks</title>
{% endblock meta %}
{% block content %}
<div class="header-container">
    <br><br>
    <p id="welcome">Add Anggota</p>
    <br><br><br>
    <div class="container">
        <div class="row">
            <div class="row col-md-12">
                <form method="POST"> {% csrf_token %}
                    {{ form.as_p }}
                    <br>
                    <input class="btn btn-success btn-lg active" role="button" type="submit" value="Save">
                </form>
                <div class="button">
                    <br><br><br>
                    <a class="btn btn-primary" href="{% url 'tasks:index' %}"  role="button">Back to the list</a>
                    <br><br><br>
                </div>
            </div> 
        </div>
    </div>
    

{% endblock content %}